<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Chroniques 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R2.html">Bible de Jésus-Christ</a><a class="location" href="R2.html">2 Chroniques 3</a><a class="prev" href="R22.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R24.html">&gt;</a>
</div></div>
<div class="section chapter R2 R23 fra_bjc fra" dir="ltr" lang="fr" data-id="R23" data-nextid="R24" data-previd="R22">
<div class="c">3</div>
<div class="p">
		<div class="s">Shelomoh commence la construction du temple</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R23_1" class="v R23_1" data-id="R23_1">Shelomoh commença donc à bâtir la maison de YHWH à Yeroushalaim, sur la montagne de Moriyah, là où son père David avait eu une vision. C'était le lieu préparé par David, l'aire d'Ornan le Yebousien.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R23_2" class="v R23_2" data-id="R23_2">Il commença à bâtir, le second jour du second mois, la quatrième année de son règne.</span>

		<div class="s">Les matériaux du temple et les dimensions</div>
		<span class="v-num v-3">3&nbsp;</span><span id="R23_3" class="v R23_3" data-id="R23_3">Voici les fondements fixés par Shelomoh pour bâtir la maison d'Elohîm. La longueur en coudées de l'ancienne mesure était de 60 coudées, et la largeur de 20 coudées.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R23_4" class="v R23_4" data-id="R23_4">Le portique sur le devant avait 20 coudées de longueur, répondant à la largeur de la maison, et 120 de hauteur. Il le revêtit intérieurement d'or pur.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R23_5" class="v R23_5" data-id="R23_5">Il recouvrit la grande maison de bois de cyprès, la revêtit d'or fin et y fit mettre des palmes et des chaînes.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R23_6" class="v R23_6" data-id="R23_6">Il couvrit la maison de pierres précieuses en guise d'ornement. L'or était de l'or de Parvaïm.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R23_7" class="v R23_7" data-id="R23_7">Il couvrit d'or la maison, les poutres, les seuils, les parois et les portes, et il fit sculpter des chérubins sur les parois.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R23_8" class="v R23_8" data-id="R23_8">Il fit le Saint des saints, dont la longueur était de 20 coudées, correspondant à la largeur de la maison, et la largeur de 20 coudées. Il la couvrit d'or fin, pour une valeur de 600 talents<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R23_9" class="v R23_9" data-id="R23_9">Le poids des clous était de 50 sicles d'or. Il couvrit aussi d'or les chambres hautes.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R23_10" class="v R23_10" data-id="R23_10">Il fit dans le Saint des saints deux chérubins sculptés, et on les couvrit d'or.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R23_11" class="v R23_11" data-id="R23_11">La longueur des ailes des chérubins était de 20 coudées. L'aile du premier, longue de 5 coudées, touchait la paroi de la maison, et l'autre aile, longue de 5 coudées, touchait une aile de l'autre chérubin.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R23_12" class="v R23_12" data-id="R23_12">Et une aile de l'autre chérubin, longue de 5 coudées, touchait la paroi de la maison et l'autre aile longue de 5 coudées, joignait l'aile de l'autre chérubin.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R23_13" class="v R23_13" data-id="R23_13">Les ailes étendues de ces chérubins faisaient 20 coudées. Ils se tenaient debout sur leurs pieds, leurs faces tournées vers la maison.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R23_14" class="v R23_14" data-id="R23_14">Il fit le voile en étoffes violette, en pourpre rouge, en cramoisi et en byssus et il y représenta des chérubins.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R23_15" class="v R23_15" data-id="R23_15">Devant la maison, il fit deux colonnes de 35 coudées de hauteur et le chapiteau sur leur sommet était de 5 coudées.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R23_16" class="v R23_16" data-id="R23_16">Il fit des chaînes pareilles à celles qui étaient dans le lieu très-saint et les plaça sur le sommet des colonnes, et il fit 100 grenades qu'il attacha aux chaînes.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R23_17" class="v R23_17" data-id="R23_17">Il dressa les colonnes sur le devant du temple, l'une à droite, et l'autre à gauche ; il appela celle de droite du nom de Yakîn<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, et celle de gauche du nom de Boaz<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:8</a><span class="text">18 tonnes.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:17</a><span class="text">Elohîm établit.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">3:17</a><span class="text">En lui est la force.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R22.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R24.html">&gt;</a>
</div></div>
</body>
</html>